Bug 9979 - No module for Qualcomm Atheros Killer e2200 gigabit ethernet controller
: No module for Qualcomm Atheros Killer e2200 gigabit ethernet controller
Status: RESOLVED FIXED
Product: Mageia
Classification: Unclassified
Component: RPM Packages
: Cauldron
: All Linux
: Normal Severity: major
: ---
Assigned To: Thomas Backlund
:
:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-05-04 16:25 CEST by Emmanuel Gil
Modified: 2013-05-08 21:23 CEST (History)
1 user (show)

See Also:
Source RPM: kernel
CVE:
Status comment:


Attachments

Description Emmanuel Gil 2013-05-04 16:25:39 CEST
Description of problem:

No module for Qualcomm Atheros Killer e2200 gigabit ethernet controller
i can't use wired ethernet

Version-Release number of selected Version (if applicable):
Mageia 3 RC x86_64 and i586
with core non free release

How reproducible:

Use a laptop with this controller.
Ex: MEDION ERAZER X7817 or MSI GT 70

Hardware find this :
Identification
Fabricant: ‎Qualcomm Atheros

Description: ‎Killer E2200 Gigabit Ethernet Controller

Classe de média: ‎Ethernet controller

Connexion
Bus: ‎PCI Express

Domaine PCI: ‎0

Bus PCI n°: ‎2

Périphérique PCI n°: ‎0

Fonction PCI n°: ‎0

Révision PCI: ‎0x13

Identifiant du fabricant: ‎0x1969

Identifiant du périphérique: ‎0xe091

Identifiant du sous-vendeur: ‎0x1462

Identifiant du sous-périphérique: ‎0x10ce

Divers
Module: ‎inconnu



Reproducible: 

Steps to Reproduce:
Comment 1 Thomas Backlund 2013-05-05 15:37:09 CEST
Can you try kernel-desktop-3.8.11-1.1.mga3 from:

http://tmb.mine.nu/Mageia/Cauldron/bugs/9979/
http2://tmb.mine.nu/Mageia/Cauldron/bugs/9979/
Comment 2 Thomas Backlund 2013-05-05 15:39:13 CEST
(In reply to Thomas Backlund from comment #1)
> Can you try kernel-desktop-3.8.11-1.1.mga3 from:
> 
http://tmb.mine.nu/Mageia/Cauldron/bugs/9979/

correct url on secondary server:
http://tmb2.mine.nu/Mageia/Cauldron/bugs/9979/
Comment 3 Emmanuel Gil 2013-05-06 22:35:26 CEST
(In reply to Thomas Backlund from comment #2)
> (In reply to Thomas Backlund from comment #1)
> > Can you try kernel-desktop-3.8.11-1.1.mga3 from:
> > 
> http://tmb.mine.nu/Mageia/Cauldron/bugs/9979/
> 
> correct url on secondary server:
> http://tmb2.mine.nu/Mageia/Cauldron/bugs/9979/

Hello

OK, seems to work,
Tested today, work fine with my box.
I can't tested with gigabit speed, only 100mb.
could you explain the difference between this kernel and the kernel-desktop-3.8.11-1.mga3 included in the RC ?
Is this version integrated in the new upgrade of the mageia 3 rc or in the final version of mageia 3 ?
if yes could you make status for this bug [resolved]

good work.
thanks
Comment 4 Thomas Backlund 2013-05-08 21:23:26 CEST
(In reply to Emmanuel Gil from comment #3)

> 
> OK, seems to work,

Great.

> Tested today, work fine with my box.
> I can't tested with gigabit speed, only 100mb.
> could you explain the difference between this kernel and the
> kernel-desktop-3.8.11-1.mga3 included in the RC ?

the 1.1 has the needed fixes for your hw.

> Is this version integrated in the new upgrade of the mageia 3 rc or in the
> final version of mageia 3 ?
> if yes could you make status for this bug [resolved]

It is in the 3.8.12-1 kernel currently building that will be used as release kernel for mga3

Note You need to log in before you can comment on or make changes to this bug.